[Param]
Title=Hospital Kingdom Dvd 2
Author=
Mail=
Page=
Key=quupoƒ¯´¡®¤¡o±­¢¤¥¦ouxuppp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=100
[0]
PosX=196
PosY=225
Width=279
Height=40
Name=7
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x07 - Ruido negro.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=254
PosY=272
Width=287
Height=40
Name=8
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x08 - Sin corazon.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=203
PosY=318
Width=213
Height=40
Name=9
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x09 - Manazas.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=153
PosY=363
Width=628
Height=42
Name=10
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x10 - La pasion del reverendo Jimmy.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=139
PosY=407
Width=366
Height=47
Name=11
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x11 - El dia del ataque.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=220
PosY=456
Width=478
Height=44
Name=12
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x12 - Debe quedarse en cama.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=819
PosY=9
Width=43
Height=26
Name=Unassigned
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=868
PosY=3
Width=32
Height=32
Name=x
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=366
PosY=506
Width=238
Height=44
Name=13
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\Capitulos\"1x13 - Apoteosis.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
